@charset "utf-8";
/* CSS Document */

body{
	margin:0px;
	font-family: "";
	background-image: url(images/bg.jpg);
	background-repeat: repeat-x;
	background-color: #d4e2ef;
}
table,td{line-height:22px; font-family:"宋体";color:#333; font-size:12px;}
	
a{color: #333;text-decoration:none;}
a:hover{ color:#f30;}


.t1			{color: #fff;font-size:14px;  font-family:"宋体" Verdana, Arial; font-weight:bold; }
.t1 a			{font-size:14px; color:#fff; font-family:"宋体" Verdana, Arial;font-weight:bold;text-decoration:none;}
.t1 a:hover 	{color:#ffff00;}